{
   "cost": {
      "amount": 10,
      "coin": "copper"
   },
   "display": {
      "credits": "Asheerah",
      "inspiration": "Hunter Jumping",
      "name": "Hunter Breast Collar"
   },
   "meta": {
      "data": {
         "can_wear_armor": true
      },
      "icon": "breast_collar/hunter_breast_collar_icon.png",
      "name": "hunter_breast_collar",
      "textures": {
         "horse": {
            "legacy": {
               "breast_collar": "breast_collar/hunter_breast_collar_legacy.png"
            }
         },
         "rack": {
            "blanket": ""
         }
      },
      "type": "breast_collar"
   }
}